Subject: Re: [PATCH][RESEND] guilt: add option guilt.diffstat

From: Wu Fengguang <[email-masked]>
Date: Fri, 19 Dec 2008 08:08:24 +0800

On Thu, Dec 18, 2008 at 04:39:18PM +0200, Josef Jeff Sipek wrote:
> On Thu, Dec 18, 2008 at 07:26:43PM +0800, Wu Fengguang wrote:
> > Introduce option guilt.diffstat so that we don't have to type
> > "guilt refresh --diffstat" in its full form every time.
> 
> I haven't forgotten about this. I'll try to apply it tonight/tomorrow
> morning.

Thank you. This refreshed patch resolved merge conflict against the
latest git tree :)

Thanks,
Fengguang